from setuptools import setup, find_packages

setup(
    name = "ubuntu-app-reviews-server",
    version = "0.1.dev8",

    author = "Canonical ISD Hackers",
    author_email = "canonical-isd@lists.launchpad.net",

    license = "AGPL3",

    zip_safe = False,

    packages = find_packages('src'),
    package_dir = {'': 'src'},
    install_requires = [
        'setuptools',
        'django==1.1.2',
        'django-openid-auth==0.2',
        'django-piston',
        'configglue==0.9pre1',
        'django-configglue',
        'python-openid',
        'south==0.6',
        'launchpadlib==1.6.0',
        'django-preflight',
        ],
    package_data = {
        'reviewsapp': [
            'fixtures/*', 'templates/*.html', 'templates/reviewsapp/*',
            'media/images/*',
            ],
    },
    dependency_links = [
        'https://launchpad.net/launchpadlib/+download?start=10',
        'http://launchpad.net/configglue/trunk/0.9pre1/+download/configglue-0.9pre1.tar.gz#egg=configglue-0.9pre1',
    ],
)

